<?php

namespace App\Enums;

enum PaymentStatus: string
{
    case Completed = 'completed';
    case Cancelled = 'cancelled';

    public function label(): string
    {
        return __('status.payment_'.$this->value);
    }
}
